Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1322027 - (PYTHON3-UPSTREAM) Tracking: Python 3 Upstream Porting
Tracking: Python 3 Upstream Porting
Status: NEW
Product: Fedora
Classification: Fedora
Component: python3 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
: FutureFeature, Tracking
Depends On: 533920 PY3PACKAGER 1024838 1279193 1289832 1298167 1309383 1320663 1455424 1492382 1631858 1634845 555628 891283 1014589 1018525 1024795 1024827 1282200 1311516 1320653 1322472 1324108 1328853 1333824 1335957 1370721 1390506 1458602 1465657 1471349 1472495 1536656
Blocks: PYTHON3
  Show dependency treegraph
 
Reported: 2016-03-29 11:16 EDT by Tomas Orsava
Modified: 2018-10-09 09:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Orsava 2016-03-29 11:16:07 EDT
Bugs related to the Python 3 *upstream* porting effort are tracked here.
Comment 1 Jan Kurik 2016-07-26 00:10:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Note You need to log in before you can comment on or make changes to this bug.